	else if ((strcmp("/l", buffer_c) == 0) ||  (strcmp("/list", buffer_c) == 0)) 
		{	
			memset(buffer_c, 0, sizeof(buffer_c));
			printf("hola list\n");	
			for (i=0;i<n_user;i++) {
					
					strcat(buffer_c, "'");
					strcat(buffer_c, users[i].username);
					strcat(buffer_c, "'");
					printf("listamos %s\n", buffer_c);
				}
                }
                         
 			if (strlen(buffer_c) > MAX_BUFFER) {
		
					printf("Imposible mandar mensajes extensos .....\n");
					close(sockfd);
				exit(-1);
				}		

